using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class TransitionHandlerS : MonoBehaviour {

	public void startGame() {
		SceneManager.LoadScene ("Level1");
	}

	public void showCredits() {
		SceneManager.LoadScene ("Credits");
	}

	public void quitGame() {
		Application.Quit ();
	}

}
